Bug 2004236 - OpenShift on OpenStack install documentation should enable use of load balancer services and ingress controllers backed by Octavia
Summary: OpenShift on OpenStack install documentation should enable use of load balanc...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Installer
Version: 4.8
Hardware: Unspecified
OS: Unspecified
medium
high
Target Milestone: ---
: 4.8.0
Assignee: Pierre Prinetti
QA Contact: Jon Uriarte
URL:
Whiteboard:
Depends On:
Blocks: 2004651
TreeView+ depends on / blocked
 
Reported: 2021-09-14 18:41 UTC by egarcia
Modified: 2022-02-01 12:44 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of: 2004235
Environment:
Last Closed: 2022-02-01 12:44:33 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift installer pull 5161 0 None open Bug 2004236: Document how to enable Octavia Day 2 2021-09-15 10:31:50 UTC
Red Hat Product Errata RHBA-2022:0278 0 None None None 2022-02-01 12:44:50 UTC

Description egarcia 2021-09-14 18:41:54 UTC
+++ This bug was initially created as a clone of Bug #2004235 +++

Document URL: https://docs.openshift.com/container-platform/4.8/installing/installing_openstack/installing-openstack-installer-custom.html#installing-openstack-installer-custom

A user following the documentation for installing OpenShift on an OpenStack cluster with customizations should be able to create OpenStack Octavia load balancers for apps in OpenShift using load balancer service objects and ingress controllers.

Comment 1 Martin André 2021-09-15 10:30:31 UTC
Moving this BZ to the openshift/installer component as we're looking at merging documentation upstream in the openshift/installer repository.

Comment 3 ShiftStack Bugwatcher 2021-11-25 16:12:31 UTC
Removing the Triaged keyword because:
* the target release value is missing

* the QE automation assessment (flag qe_test_coverage) is missing

Comment 13 errata-xmlrpc 2022-02-01 12:44:33 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.8.29 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2022:0278


Note You need to log in before you can comment on or make changes to this bug.